# ApproversConfig

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**canInitiatorApprove** | **boolean** | Whether initiator can approve | [default to undefined]|
|**operator** | **string** | Operator for approval groups | [optional] [default to undefined]|
|**allowOperatorAsAuthorizer** | **boolean** | Whether operator can be authorizer | [optional] [default to undefined]|
|**approvalGroups** | [**Array&lt;ApproversConfigApprovalGroupsInner&gt;**](ApproversConfigApprovalGroupsInner.md) | List of approval groups | [optional] [default to undefined]|


## Enum: ApproversConfigOperatorEnum


* `And` (value: `'AND'`)

* `Or` (value: `'OR'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
